.features-section {
  padding: 50px 0;
}
.features-section .feature-block .feature-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.features-section .feature-block .feature-text {
  padding: 20px;
}

.features-section .feature-block .feature-img,
.features-section .feature-block .feature-img img {
  border-radius: 0 !important;
  overflow: visible !important;

}

.features-section .feature-block .feature-text .title {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: 600;
  font-family: Poppins, sans-serif;
}

.features-section .feature-block .feature-text .text {
  font-size: 22px;
  color: #000;
  line-height: 1.6;
  width: 90%;
  font-weight: 400;
  font-family: Poppins, sans-serif;
  overflow: auto;
   display: -webkit-box;
   -webkit-line-clamp: 9; /* number of lines to show */
           line-clamp: 9; 
   -webkit-box-orient: vertical;
}

.features-section .feature-block .reverse {
  flex-direction: row-reverse;
}

@media (min-width: 0px) and (max-width: 574px) {
  .features-section .feature-block .feature-text .title {
    font-size: 20px;
  }

  .features-section .feature-block .feature-text {
    padding: 15px 0;
    text-align: center;
  }
  .features-section .feature-block .feature-img,
  .features-section .feature-block .feature-img img {
    padding: 5px;
  }
  .features-section .feature-block .feature-text .text {
    font-size: 16px;
    
    padding: 10px;
    margin: 0 auto;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .features-section .feature-block .feature-text .title {
    font-size: 22px;
  }

  .features-section .feature-block .feature-text {
    padding: 15px 0;
    text-align: center;
  }
  .features-section .feature-block .feature-img,
  .features-section .feature-block .feature-img img {
    padding: 10px;
  }
  .features-section .feature-block .feature-text .text {
    font-size: 17px;
    
    padding: 10px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .features-section .feature-block .feature-text .title {
    font-size: 20px;
  }
  .features-section .feature-block .feature-text .text {
    font-size: 18px;
    
  }
}
